{% extends "base.html" %}
{% block main_content %}
    <section class="register-form">
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            <fieldset>
                <legend> {{ legend_name }}</legend>
                {{ form }}
            </fieldset>
            <input type="submit" class="submit" value="{{ button_text }}">
        </form>
    </section>
{% endblock %}